body {
  font-family: 'Raleway', sans-serif !important;
  
}
.magsaysay-font-color {
  color: #0355c3;
}
#txtSearchBar {
  padding: 1rem 0px 1rem 0px;
}
#right-section-body {
  overflow-y: scroll;
  height:600px;
}

#right-section-body::-webkit-scrollbar {
  width: 5px;
}

#right-section-body::-webkit-scrollbar-track {
  background: #f1f1f1; 
}

#right-section-body::-webkit-scrollbar-thumb {
  background: #8eb9ea; 
}

#right-section-body::-webkit-scrollbar-thumb:hover {
  background: #8eb9ea; 
}

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
  color: none;
  background: none !important;
  border: none !important;
  box-shadow: none !important;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  background: #fff;
  -webkit-transition: all .3s cubic-bezier(0, 0, .58, 1);
  -moz-transition: all .3s cubic-bezier(0, 0, .58, 1);
  -o-transition: all .3s cubic-bezier(0, 0, .58, 1);
  transition: all .3s cubic-bezier(0, 0, .58, 1);
  -webkit-box-shadow: -2px 8px 48px -8px rgba(0,0,0,0.27);
  -moz-box-shadow: -2px 8px 48px -8px rgba(0,0,0,0.27);
  box-shadow: -2px 8px 48px -8px rgba(0,0,0,0.27);
  padding: 0px !important;
  margin: 0px !important;
}
.navbar.navbar-fixed-top {
  padding: 0px !important;
  margin: 0px !important;

}

.navbar.navbar-fixed-top .navbar-logo {
  position:relative;
  float:left !important;
}
.navbar.navbar-expand-lg.navbar-light.bg-light {
  background: none !important;
  border:1px solid #f1f1f1;
}
.navbar-logo {
  display: inline-block;
  float:left !important;
}
.btn {
  border-style: none !important;
  border-radius: 0px !important;
}
.btn.btn-secondary.btn-link {
  color: #0355C3;
  display: block;
  font-size:12px;
  font-weight: 600 !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0 10px;
}
.card {
  border-style: none !important;
  border-radius: 0px !important;
}
.card.profile {
  padding:30px 10px 5px 10px !important;
}
.dropdown-menu {
  border-radius: 0px !important;
}
.btn-primary {
  background: #2879d6 !important;
}
.form-control {
  border-radius: 0px !important;
}
.form-control.form {
  border-style: none;
  border-bottom-style: solid;
  border-bottom-width: 1.1px;
  border-bottom-color: #f1f1f1;
  font-size:12px; 
}
input, button, select {
  outline: none !important;
  box-shadow: none !important;
}
.form-check.form-check-inline {
  margin-left:20px;
}
.single-feature:after {
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(left, #0355C3 0%, #40A5FF 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #0355C3 0%, #40A5FF 100%) repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    position: absolute;
    right: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    background-color: #fff;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
}
.custom-select.select {
  font-size: 12px !important;
  border-radius: 0px !important;
}
#inputGroupPrepend, #validationCustomUsername {
  border-radius: 0px !important;
}
/*
  MODAL
*/
.modal-content {
  border-radius: 0px !important;
}
.mini-button::after {
  content:'';
  position:absolute;
  top:210px;
  left:170px;
  padding:10px;
  width:10px;
  height:10px;
  border-radius: 50%;
  background:green;
  border:3px solid white;
}
.card-header {
  width:100%;
  padding:0px !important;
  border-style:none !important;
  text-align: left;
  border-radius: 0px !important;
}
.btn.btn-link.collapsed, #headingOne {
  width:100%;
}
#accordion, .card-header{
  background: #2879d6 !important;
}
.card-body{
  color: black;
}
#accordion, .card-header button{
  font-size:12px;
  color: #fff !important;
}
.hide {
  display: none;
}
div.failed {
  text-align: center;
  color: #a94442;
  border: 1px solid #ebccd1;
  padding: 11px;
  margin-bottom: 18px;
}

div.success {
  text-align: center;
  color: #3c763d;
  margin-bottom: 18px;
  border: 1px solid #d6e9c6;
  padding: 11px; }